<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
<style>
	body{background-image: url(images/bj.jpg);background-repeat: no-repeat;background-size: 100% auto;}
	.dh{list-style: none;color:aliceblue;margin-left: -70px}
	.dh1{float: left;padding-left: 50px;padding-top: 60px;font-size: 40px}
	a:link {color:azure} 
	a:visited {color:chartreuse}  
    a:hover {color:aqua}    
    a:active {color: #d90a81}   
	.jieshao{float: left; background-image: url(images/yy.jpg);background-repeat: no-repeat;height: 600px;width: 1000px;margin-left: 350px;margin-top: 50px}
	li{list-style: none;color:bisque;font-size: 25px;padding-left: 600px;padding-top: 50px}
	.biaoti{margin-left: 180px}
	</style>

</head>


<body>
<div class="box">
	<div class="biaoti">
		<ul class="dh">
			<li class="dh1"><a href="two.html">自我介绍</a></li>
			<li class="dh1"><a href="three.html">我的大学</a></li>
			<li class="dh1"><a href="six.html">喜欢的书</a></li>
			<li class="dh1"><a href="four.html">喜欢的电影</a></li>
			<li class="dh1"><a href="#">去过的地方</a></li>
			<li class="dh1"><a href="five.html">喜欢的音乐</a></li>
		</ul>
	</div>
	<div class="jieshao">
		
	</div>
</body>
</html>
